/* Created by Artisteer v4.1.0.59861 */

.pam-header, #pam-header-bg, .pam-layout-cell, .pam-layout-wrapper, .pam-footer, .pam-nav, #pam-hmenu-bg, .pam-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.pam-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.pam-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#pam-header-bg 
{
   display: none;
}

.pam-hmenu>li, .pam-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.pam-hmenu, ul.pam-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#pam-hmenu-bg 
{
   display: none;
}

ul.pam-hmenu>li:first-child {
   padding-right:5px;
}
ul.pam-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='pam-hmenu-separator');
}
ul.pam-hmenu>li>span.pam-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -5px;
   width: 5px;
   height: 32px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.pam-hmenu>li:first-child>span.pam-hmenu-separator
{
   display:none;
}

ul.pam-hmenu ul{
   background-color: #EAFAEA !important;
}

.pam-content-layout, .pam-content-layout-row, .pam-layout-cell 
{
   display: block;
   zoom: 1;
}
.pam-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.pam-vmenu, ul.pam-vmenu ul, ul.pam-vmenu li{
   zoom: 1;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.pam-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.pam-search div>input[type="text"]
{
   width: 100%;
}

* html form.pam-search>input[type="text"] 
{
   margin :0;
}

.pam-postheadericons span{
   zoom: 1;
}
.pam-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.pam-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='pam-sidebar1-bg' + (className.indexOf('pam-sidebar1-fix') == -1 ? '' : ' pam-sidebar1-bg-fix' ));
}

.pam-sidebar1-bg 
{
   border-right:1px solid #87E387;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 268px;
   overflow:hidden;
   display:block;
}

.pam-content 
{
   width: auto;
   float:none;
}

